@font-face {
    font-family: 'FuturaStd';
    src: url('fonts/futurastd-book-webfont.eot');
    src: url('fonts/futurastd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurastd-book-webfont.woff') format('woff'),
         url('fonts/futurastd-book-webfont.ttf') format('truetype'),
         url('fonts/futurastd-book-webfont.svg#FuturaStdBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FuturaStd';
    src: url('fonts/futurastd-bold-webfont.eot');
    src: url('fonts/futurastd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurastd-bold-webfont.woff') format('woff'),
         url('fonts/futurastd-bold-webfont.ttf') format('truetype'),
         url('fonts/futurastd-bold-webfont.svg#FuturaStdBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'FuturaStd';
    src: url('fonts/futurastd-light-webfont.eot');
    src: url('fonts/futurastd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurastd-light-webfont.woff') format('woff'),
         url('fonts/futurastd-light-webfont.ttf') format('truetype'),
         url('fonts/futurastd-light-webfont.svg#FuturaStdLight') format('svg');
    font-weight: 100;
    font-style: normal;

}